ism
ism.dat
ism.sav

step
0,0,			: iread, iwrite, ncpu=2
1000, 1.e14, 2.e+11, 1.e17,	: nstep, tstop, dtsav, dtscr
,,,			: nx, ny, nz
1,1.15,1.85,2,3,3,	: x1, x2, x3, x4, widthy, widthz
1.e+17,1.e+17,1.e+17,	: dx, dy, dz
0.,1.e+10,,.4,		: t, dt, dtold, Cdt
0.030, 0.030, 0.4,	: nu1, nu2, nu3,
0.,0.,			: flux, grav
0.02, 0.02 ,		: dnu1, dnu2
1.03500e-12,1.5e-12,0.0,0,		: eetop, eebot, tcool, pxdamp
1.666667,0,			: gamma, drive
2.20e-24,1.67e-24,	: ssbot, ppbot
